## epm 1.0.0

=== DESCRIPTION ===
Package: epm
Type: Package
Title: EcoPhyloMapper
Version: 1.0.0
Authors@R: c(
	person("Pascal", "Title", email = "pascal.title@stonybrook.edu", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-6316-0736")),
	person("Donald", "Swiderski", role = "aut"),
	person("Miriam", "Zelditch", role = "aut"))
Depends: R (>= 4.0)
Imports: terra (>= 1.5.10), sf, ape, viridisLite, pbapply, methods,
        Rcpp (>= 0.12.9), RcppProgress
Suggests: tmap, data.table, spdep
Description: Facilitates the aggregation of species' geographic ranges from vector or raster spatial data, and that enables the calculation of various morphological and phylogenetic community metrics across geography.
License: GPL (>= 3)
URL: https://github.com/ptitle/epm
BugReports: https://github.com/ptitle/epm/issues
NeedsCompilation: yes
SystemRequirements: C++11
LinkingTo: Rcpp, RcppProgress
LazyData: true
RoxygenNote: 7.1.2
ByteCompile: true
Encoding: UTF-8
Packaged: 2022-05-13 14:35:11 UTC; pascaltitle
Author: Pascal Title [aut, cre] (<https://orcid.org/0000-0002-6316-0736>),
  Donald Swiderski [aut],
  Miriam Zelditch [aut]
Maintainer: Pascal Title <pascal.title@stonybrook.edu>
Repository: CRAN
Date/Publication: 2022-05-17 10:00:02 UTC

## epm 1.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: epm
 Type: Package
 Title: EcoPhyloMapper
-Version: 1.0.0
+Version: 1.0.1
 Authors@R: c(
 	person("Pascal", "Title", email = "pascal.title@stonybrook.edu", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-6316-0736")),
 	person("Donald", "Swiderski", role = "aut"),
@@ -18,13 +18,13 @@
 SystemRequirements: C++11
 LinkingTo: Rcpp, RcppProgress
 LazyData: true
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.0
 ByteCompile: true
 Encoding: UTF-8
-Packaged: 2022-05-13 14:35:11 UTC; pascaltitle
+Packaged: 2022-05-18 12:08:49 UTC; pascaltitle
 Author: Pascal Title [aut, cre] (<https://orcid.org/0000-0002-6316-0736>),
   Donald Swiderski [aut],
   Miriam Zelditch [aut]
 Maintainer: Pascal Title <pascal.title@stonybrook.edu>
 Repository: CRAN
-Date/Publication: 2022-05-17 10:00:02 UTC
+Date/Publication: 2022-05-19 07:50:13 UTC

## epm 1.0.2

=== DESCRIPTION ===
Package: epm
Type: Package
Title: EcoPhyloMapper
Version: 1.0.2
Authors@R: c(
	person("Pascal", "Title", email = "pascal.title@stonybrook.edu", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-6316-0736")),
	person("Donald", "Swiderski", role = "aut"),
	person("Miriam", "Zelditch", role = "aut"))
Depends: R (>= 4.0)
Imports: terra (>= 1.5-21), sf, ape, viridisLite, pbapply, methods,
        Rcpp (>= 0.12.9), RcppProgress
Suggests: tmap, data.table, spdep
Description: Facilitates the aggregation of species' geographic ranges from vector or raster spatial data, and that enables the calculation of various morphological and phylogenetic community metrics across geography. Citation: Title, PO, DL Swiderski and ML Zelditch (2022) <doi:10.1111/2041-210X.13914>. 
License: GPL (>= 3)
URL: https://github.com/ptitle/epm
BugReports: https://github.com/ptitle/epm/issues
NeedsCompilation: yes
SystemRequirements: C++11
LinkingTo: Rcpp, RcppProgress
LazyData: true
RoxygenNote: 7.2.0
ByteCompile: true
Encoding: UTF-8
Packaged: 2022-06-22 12:39:40 UTC; pascaltitle
Author: Pascal Title [aut, cre] (<https://orcid.org/0000-0002-6316-0736>),
  Donald Swiderski [aut],
  Miriam Zelditch [aut]
Maintainer: Pascal Title <pascal.title@stonybrook.edu>
Repository: CRAN
Date/Publication: 2022-06-22 15:30:03 UTC

## epm 1.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: epm
 Type: Package
 Title: EcoPhyloMapper
-Version: 1.0.2
+Version: 1.1.0
 Authors@R: c(
 	person("Pascal", "Title", email = "pascal.title@stonybrook.edu", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-6316-0736")),
 	person("Donald", "Swiderski", role = "aut"),
@@ -18,13 +18,13 @@
 SystemRequirements: C++11
 LinkingTo: Rcpp, RcppProgress
 LazyData: true
-RoxygenNote: 7.2.0
+RoxygenNote: 7.2.1
 ByteCompile: true
 Encoding: UTF-8
-Packaged: 2022-06-22 12:39:40 UTC; pascaltitle
+Packaged: 2022-08-08 19:03:54 UTC; pascaltitle
 Author: Pascal Title [aut, cre] (<https://orcid.org/0000-0002-6316-0736>),
   Donald Swiderski [aut],
   Miriam Zelditch [aut]
 Maintainer: Pascal Title <pascal.title@stonybrook.edu>
 Repository: CRAN
-Date/Publication: 2022-06-22 15:30:03 UTC
+Date/Publication: 2022-08-08 20:40:02 UTC

## epm 1.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: epm
 Type: Package
 Title: EcoPhyloMapper
-Version: 1.1.0
+Version: 1.1.1
 Authors@R: c(
 	person("Pascal", "Title", email = "pascal.title@stonybrook.edu", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-6316-0736")),
 	person("Donald", "Swiderski", role = "aut"),
@@ -15,16 +15,15 @@
 URL: https://github.com/ptitle/epm
 BugReports: https://github.com/ptitle/epm/issues
 NeedsCompilation: yes
-SystemRequirements: C++11
 LinkingTo: Rcpp, RcppProgress
 LazyData: true
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 ByteCompile: true
 Encoding: UTF-8
-Packaged: 2022-08-08 19:03:54 UTC; pascaltitle
+Packaged: 2023-03-03 14:48:52 UTC; pascaltitle
 Author: Pascal Title [aut, cre] (<https://orcid.org/0000-0002-6316-0736>),
   Donald Swiderski [aut],
   Miriam Zelditch [aut]
 Maintainer: Pascal Title <pascal.title@stonybrook.edu>
 Repository: CRAN
-Date/Publication: 2022-08-08 20:40:02 UTC
+Date/Publication: 2023-03-03 15:20:11 UTC

## epm 1.1.2

=== DESCRIPTION ===
Package: epm
Type: Package
Title: EcoPhyloMapper
Version: 1.1.2
Authors@R: c(
	person("Pascal", "Title", email = "pascal.title@stonybrook.edu", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-6316-0736")),
	person("Donald", "Swiderski", role = "aut"),
	person("Miriam", "Zelditch", role = "aut"))
Depends: R (>= 4.0)
Imports: terra (>= 1.5-21), sf, ape, viridisLite, pbapply, methods,
        Rcpp (>= 0.12.9), RcppProgress
Suggests: tmap, data.table, spdep, exactextractr
Description: Facilitates the aggregation of species' geographic ranges from vector or raster spatial data, and that enables the calculation of various morphological and phylogenetic community metrics across geography. Citation: Title, PO, DL Swiderski and ML Zelditch (2022) <doi:10.1111/2041-210X.13914>. 
License: GPL (>= 3)
URL: https://github.com/ptitle/epm
BugReports: https://github.com/ptitle/epm/issues
NeedsCompilation: yes
LinkingTo: Rcpp, RcppProgress
LazyData: true
RoxygenNote: 7.2.3
ByteCompile: true
Encoding: UTF-8
Packaged: 2023-12-19 18:23:15 UTC; pascaltitle
Author: Pascal Title [aut, cre] (<https://orcid.org/0000-0002-6316-0736>),
  Donald Swiderski [aut],
  Miriam Zelditch [aut]
Maintainer: Pascal Title <pascal.title@stonybrook.edu>
Repository: CRAN
Date/Publication: 2023-12-19 19:00:02 UTC

## epm 1.1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: epm
 Type: Package
 Title: EcoPhyloMapper
-Version: 1.1.2
+Version: 1.1.3
 Authors@R: c(
 	person("Pascal", "Title", email = "pascal.title@stonybrook.edu", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-6316-0736")),
 	person("Donald", "Swiderski", role = "aut"),
@@ -17,13 +17,13 @@
 NeedsCompilation: yes
 LinkingTo: Rcpp, RcppProgress
 LazyData: true
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 ByteCompile: true
 Encoding: UTF-8
-Packaged: 2023-12-19 18:23:15 UTC; pascaltitle
+Packaged: 2024-09-13 16:59:22 UTC; pascaltitle
 Author: Pascal Title [aut, cre] (<https://orcid.org/0000-0002-6316-0736>),
   Donald Swiderski [aut],
   Miriam Zelditch [aut]
 Maintainer: Pascal Title <pascal.title@stonybrook.edu>
 Repository: CRAN
-Date/Publication: 2023-12-19 19:00:02 UTC
+Date/Publication: 2024-09-13 17:30:02 UTC

## epm 1.1.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: epm
 Type: Package
 Title: EcoPhyloMapper
-Version: 1.1.3
+Version: 1.1.4
 Authors@R: c(
 	person("Pascal", "Title", email = "pascal.title@stonybrook.edu", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-6316-0736")),
 	person("Donald", "Swiderski", role = "aut"),
@@ -20,10 +20,10 @@
 RoxygenNote: 7.3.2
 ByteCompile: true
 Encoding: UTF-8
-Packaged: 2024-09-13 16:59:22 UTC; pascaltitle
+Packaged: 2025-02-14 18:27:27 UTC; pascaltitle
 Author: Pascal Title [aut, cre] (<https://orcid.org/0000-0002-6316-0736>),
   Donald Swiderski [aut],
   Miriam Zelditch [aut]
 Maintainer: Pascal Title <pascal.title@stonybrook.edu>
 Repository: CRAN
-Date/Publication: 2024-09-13 17:30:02 UTC
+Date/Publication: 2025-02-14 19:50:02 UTC

## epm 1.1.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: epm
 Type: Package
 Title: EcoPhyloMapper
-Version: 1.1.4
+Version: 1.1.5
 Authors@R: c(
 	person("Pascal", "Title", email = "pascal.title@stonybrook.edu", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-6316-0736")),
 	person("Donald", "Swiderski", role = "aut"),
@@ -20,10 +20,11 @@
 RoxygenNote: 7.3.2
 ByteCompile: true
 Encoding: UTF-8
-Packaged: 2025-02-14 18:27:27 UTC; pascaltitle
-Author: Pascal Title [aut, cre] (<https://orcid.org/0000-0002-6316-0736>),
+Packaged: 2025-07-03 02:18:09 UTC; pascaltitle
+Author: Pascal Title [aut, cre] (ORCID:
+    <https://orcid.org/0000-0002-6316-0736>),
   Donald Swiderski [aut],
   Miriam Zelditch [aut]
 Maintainer: Pascal Title <pascal.title@stonybrook.edu>
 Repository: CRAN
-Date/Publication: 2025-02-14 19:50:02 UTC
+Date/Publication: 2025-07-03 17:00:02 UTC

## epm 1.1.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: epm
 Type: Package
 Title: EcoPhyloMapper
-Version: 1.1.5
+Version: 1.1.6
 Authors@R: c(
 	person("Pascal", "Title", email = "pascal.title@stonybrook.edu", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-6316-0736")),
 	person("Donald", "Swiderski", role = "aut"),
 	person("Miriam", "Zelditch", role = "aut"))
-Depends: R (>= 4.0)
+Depends: R (>= 4.1.0)
 Imports: terra (>= 1.5-21), sf, ape, viridisLite, pbapply, methods,
         Rcpp (>= 0.12.9), RcppProgress
 Suggests: tmap, data.table, spdep, exactextractr
@@ -20,11 +20,11 @@
 RoxygenNote: 7.3.2
 ByteCompile: true
 Encoding: UTF-8
-Packaged: 2025-07-03 02:18:09 UTC; pascaltitle
+Packaged: 2025-08-20 18:05:45 UTC; pascaltitle
 Author: Pascal Title [aut, cre] (ORCID:
     <https://orcid.org/0000-0002-6316-0736>),
   Donald Swiderski [aut],
   Miriam Zelditch [aut]
 Maintainer: Pascal Title <pascal.title@stonybrook.edu>
 Repository: CRAN
-Date/Publication: 2025-07-03 17:00:02 UTC
+Date/Publication: 2025-08-20 18:40:07 UTC

## epm 4.2

=== debian/changelog ===
epm (4.2-12) unstable; urgency=medium

  * QA upload.
  * Fix building with -Werror=implicit-function-declaration.
    (Closes: #1066241)
  * Fix building twice in a row.  (Closes: #1044273)
  * Enable all hardening flags, thanks to Simon Ruderich.  (Closes: #667930)
  * Update Homepage, watch file, upstream metadata.  (See #1051502)

 -- Andreas Beckmann <anbe@debian.org>  Fri, 05 Apr 2024 02:33:54 +0200

epm (4.2-11) unstable; urgency=medium

  * QA upload.
  * debian/control:
    - Wrap and sort (build) dependencies.
    - Add build dependencies on libxcursor-dev, libxext-dev, and
      libxfixes-dev.  (We already have libxrender-dev via libxft-dev.)
    - Build-depend on libfltk1.3-dev instead of libfltk1.1-dev.
  * debian/docs: Sort.
  * debian/rules:
    - Formally factor out SETUP_LINK and SETUP_LIBS macros.
    - Add -lXrender, -lXext, -lXcursor, -lXfixes, and -ldl to SETUP_LIBS,
      linking all the new X-related libraries statically.

 -- Aaron M. Ucko <ucko@debian.org>  Sun, 07 Feb 2021 21:45:13 -0500

epm (4.2-10) unstable; urgency=medium

  * QA upload.
  * Patch Makefile.int to support DESTDIR.
  * debian/rules: Specify /usr instead of full path to debian/epm
    directory. (Closes: #978392)

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Sat, 26 Dec 2020 14:25:52 -0800

epm (4.2-9) unstable; urgency=medium

  * QA upload.
  * debian/rules: Remove trailing whitespace.
  * debian/rules: Pass GZIP to configure (Closes: #978067).
  * debian/rules: Get DEB_HOST_ARCH value from dpkg/architecture.mk.
  * Switch to debhelper-compat 13.
  * debian/control: Update Vcs headers.
  * debian/control: Set Rules-Requires-Root to "no".
  * debian/rules: Switch to "dh".
  * debian/rules: Remove boilerplate comments.
  * debian/control: Update Standards-Version to 4.5.1.

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Fri, 25 Dec 2020 04:40:40 -0800

epm (4.2-8) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Adrian Bunk <bunk@debian.org>  Sun, 18 Jun 2017 16:53:54 +0300

epm (4.2-7) experimental; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer.
  * debian/control: bumped Standards-Version to 3.9.8.
  * debian/rules: added a command to remove the linux-4.9-x86_64/ directory,
    which was forgotten by upstream when cleaning.

 -- Lincoln Herbert Teixeira <lincolnh@utfpr.edu.br>  Sat, 18 Mar 2017 18:59:44 -0300

epm (4.2-6) unstable; urgency=low

  * Only build setup/uninst on i386 and amd64; it's not reliably
    buildable on other architectures.  Closes: #670449.

 -- Jeff Licquia <licquia@debian.org>  Mon, 30 Apr 2012 22:37:48 -0400

epm (4.2-5) unstable; urgency=low

  * Fix FTBFS caused by stupid mistake in the setup/uninst rebuild.
    Closes: #670123.

 -- Jeff Licquia <licquia@debian.org>  Mon, 23 Apr 2012 19:02:06 -0400

epm (4.2-4) unstable; urgency=low

  * Fix quilt screwup (build-cleanup was applied in version control).
  * Respect CPPFLAGS in build, so hardening flags get passed properly.
  * Build setup and uninst to be as static as possible.  Some X11
    extension static libs are still non-PIC, so can't make it
    completely static.
  * Turn on the other hardening flag not on by default (+bindnow).
  * Build-Depends on libpng-dev only.  Closes: #662315.

 -- Jeff Licquia <licquia@debian.org>  Sun, 22 Apr 2012 19:34:44 -0400

epm (4.2-3) unstable; urgency=low

  * Add support for dpkg-buildflags (transitional, to remain buildable
    on squeeze).
  * Enable PIE hardening, since FLTK requires it now.  Closes: #664947.
  * Update Standards-Version.

 -- Jeff Licquia <licquia@debian.org>  Sun, 01 Apr 2012 13:01:03 -0400

epm (4.2-2) unstable; urgency=low

  * Switch Build-Depends to libjpeg-dev per libjpeg8 transition.
    Closes: #641281.
  * Update Standards-Version and fix lintian problems.

 -- Jeff Licquia <licquia@debian.org>  Sat, 17 Sep 2011 19:20:10 -0400

epm (4.2-1) unstable; urgency=low

  * New upstream version.
  * Update Standards-Version and fix lintian problems.
  * Switch to 3.0 (quilt) source format, and move all changes
    to upstream source into sane patches.
  * Set the Architecture field properly for amd64 Debian packages.
    Closes: #573433.
  * Update copyright file.

 -- Jeff Licquia <licquia@debian.org>  Sun, 20 Feb 2011 11:14:47 -0500

epm (4.1-3) unstable; urgency=low

  * Add watch file.
  * Update Standards-Version.
  * Update debhelper version.

 -- Jeff Licquia <licquia@debian.org>  Mon, 30 Mar 2009 17:35:59 -0400

epm (4.1-2) unstable; urgency=low

  * Add Homepage and Vcs-* fields to debian/control.
  * Update Standards-Version.
  * Miscellaneous lintian cleanups.
  * Add a doc-base file for the EPM docs.  Closes: #451642.

 -- Jeff Licquia <licquia@debian.org>  Sun, 20 Jan 2008 21:24:30 -0500

epm (4.1-1) unstable; urgency=low

  * New upstream version.
  * Revert configure.in change, which used to be necessary for Debian to
    select the proper autoconf version.  Instead, now just
    Build-Conflict with autoconf2.13 (where the version-selection code
    now resides).
  * Remove the EPM-built native and portable packages built by "make
    test".
  * Fix documentation to include what we need, and only what we need.

 -- Jeff Licquia <licquia@debian.org>  Sat, 25 Aug 2007 13:48:27 -0400

epm (4.0-1) unstable; urgency=low

  * New upstream version.
  * Update Standards-Version.
  * Build the docs instead of relying on the tarball versions;
    we now have to do that anyway for the man pages.
  * Run the test suite as a mandatory part of the build.
  * Add image libraries to Build-Depends, since newer FLTK can
    use image libraries, and our config asks for that.
  * Add needed X libs to Build-Depends, since they don't all
    magically come in with libfltk1.1-dev anymore.

 -- Jeff Licquia <licquia@debian.org>  Sat, 19 Aug 2006 21:01:02 -0400

epm (3.7-2) unstable; urgency=low

  * Turn off .SILENT during the build, so build problems in build
    logs aren't hidden.


=== debian/control ===
Source: epm
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Homepage: https://jimjag.github.io/epm/
Vcs-Git: https://git.dgit.debian.org/epm.git
Vcs-Browser: https://browse.dgit.debian.org/epm
Build-Depends: debhelper-compat (= 13),
               htmldoc,
               libfltk1.3-dev,
               libjpeg-dev,
               libpng-dev,
               libxcursor-dev,
               libxext-dev,
               libxfixes-dev,
               libxft-dev,
               libxinerama-dev,
               rpm,
               zlib1g-dev | libz-dev
Build-Conflicts: autoconf2.13
Standards-Version: 4.5.1
Rules-Requires-Root: no

Package: epm
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Cross-platform package builder by Easy Software Products
 This package allows a developer to produce packages for several
 different platforms from a single specification.  Currently, Debian
 dpkg, RPM, AT&T/Solaris pkg, HP-UX depot/swinstall, and IRIX
 inst/tardist packages are supported, as well as a "portable" package
 that includes installation and removal scripts and a GUI setup
 program.

=== debian/rules ===
#!/usr/bin/make -f

# Architecture.
include /usr/share/dpkg/architecture.mk

# Build and include setup?
ifeq ($(DEB_HOST_ARCH),amd64)
INCLUDE_SETUP=yes
else ifeq ($(DEB_HOST_ARCH),i386)
INCLUDE_SETUP=yes
else
INCLUDE_SETUP=no
endif
SETUP_LINK=g++ -Wl,-z,relro -Wl,-z,now -Os
SETUP_LIBS=libepm.a -Wl,-Bstatic -lfltk_images -lpng -lz -ljpeg -lfltk \
           -lXcursor -lXrender -lXext -lXfixes -Wl,-Bdynamic -lXft \
           -lfontconfig -lXinerama -lm -lX11 -ldl

DEB_BUILD_MAINT_OPTIONS="hardening=+all"

# Set build flags.  For wheezy+1, we will switch to using debhelper 9.
# For now, preserve compatibility with squeeze.
DPKG_EXPORT_BUILDFLAGS=1
-include /usr/share/dpkg/buildflags.mk

prefix=/usr

%:
	dh $@ --without autoreconf

override_dh_auto_configure:
	./configure --build=$(DEB_HOST_MULTIARCH) \
		--prefix=$(prefix) \
		--includedir=$(prefix)/include \
		--mandir=$(prefix)/share/man \
		--infodir=$(prefix)/share/info \
		--sysconfdir=/etc \
		--localstatedir=/var \
		--disable-option-checking \
		--disable-silent-rules \
		--libdir=$(prefix)/lib/$(DEB_HOST_MULTIARCH) \
		--disable-maintainer-mode \
		--disable-dependency-tracking \
		GZIP=/bin/gzip \

override_dh_auto_build:
	dh_auto_build --no-parallel
	mv doc/epm-book.html doc/epm-book.html.save
	dh_auto_build --sourcedirectory=doc

	# Rebuild setup and uninst to be as static as possible
	# XXX: on x86 and x86_64 only for now
ifeq ($(INCLUDE_SETUP),yes)
	$(SETUP_LINK) -o setup setup.o setup2.o gui-common.o $(SETUP_LIBS)
	$(SETUP_LINK) -o uninst uninst.o uninst2.o gui-common.o $(SETUP_LIBS)
endif

override_dh_auto_clean:
	dh_auto_clean --sourcedirectory=doc
	dh_auto_clean

	# Some minor cleanup issues
	-mv doc/epm-book.html.save doc/epm-book.html

	# Remove dir created when building
	$(RM) -r linux-*-*

override_dh_auto_install:
	dh_auto_install

	# Remove catX dirs.
	rm -rf debian/epm/usr/share/man/cat1
	rm -rf debian/epm/usr/share/man/cat5

	# Remove extra license file.
	rm -f debian/epm/usr/share/doc/epm/COPYING

	# Remove setup/uninst on unsupported arches.
ifneq ($(INCLUDE_SETUP),yes)
	rm -f debian/epm/usr/lib/epm/setup debian/epm/usr/lib/epm/uninst
endif

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
https://github.com/jimjag/epm/tags \
(?:.*?/)?v?(\d[\d.]*)\.tar\.gz
